<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSPY v5 rel. 2 U (http://www.xmlspy.com) by Nate Nelson (Hewlett-Packard) -->
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Brian Hiatt (Hewlett-Packard) -->
<CDBrowser version="2.0.0" acrobat_screen="null" no_web_screen="3" prodtitle="hp LaserJet 1010/1012/1015">
	<CSWW>
		<screen_main id="0" title="prohlížeč disku cd" instruction="Pokračujte výběrem některé z možností (klávesová zkratka: Shift+podtržené písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<install_button id="0" actiontype="exec" action="" button_text="@instalace tiskárny" rolltext="Tento průvodce vás provede instalací tiskárny HP LaserJet 1010/1012/1015.  Bude nainstalován pouze nezbytný software." rollfont="_sans" rollfontsize="12" button_text_maint="@nastavení tiskárny  " rolltext_maint="Umožňuje přidat, upravit nebo odebrat tiskárny HP LaserJet 1010/1012/1015." font="_sans" fontsize="18" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<admin_button id="1" actiontype="exec" action="" button_text="@vlastní nastavení instalátoru" rolltext="Tento nástroj umožňuje vlastní nastavení instalačního programu tiskárny HP LaserJet 1010/1012/1015 formou souboru s nastavením.  Vlastní nastavení instalačního programu umožňuje koncovým uživatelům provádět instalace bezobslužně. " rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<register_button id="3" actiontype="exec" action="" button_text="@registrace výrobku" rolltext="&lt;p&gt;Registrací tiskárny HP LaserJet 1010/1012/1015 získáte nyní zdarma tyto výhody: &lt;/p&gt;&lt;p&gt;&lt;/p&gt;&lt;li&gt;informace o aktualizacích ovladačů&lt;/li&gt;&lt;li&gt;aktuální informace technické podpory&lt;/li&gt; &lt;li&gt;informace o nových&lt;/li&gt;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;technologiích" rollfont="_sans" rollfontsize="11" font="_sans" fontsize="16" bold="1" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<viewdoc_button id="4" actiontype="goto" action="1" button_text="@zobrazení dokumentace" rolltext="Slouží k zobrazení dokumentace k tiskárně HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<support_button id="5" actiontype="goto" action="3" button_text="p@odpora" rolltext="Seznam internetových odkazů pro podporu, která pomáhá uživatelům zvýšit výkonnost a optimálně využívat veškeré možnosti tiskárny HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@konec" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_main>
		<screen_docs id="1" title="dokumentace k tiskárně" instruction="Vyberte dokument, který chcete zobrazit (klávesová zkratka: Shift+podtržené písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<useguide_button id="0" actiontype="exec" action="" button_text="z@obrazit uživatelskou příručku" rolltext="Slouží k zobrazení uživatelské příručky k tiskárně HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<useguide_print id="1" actiontype="exec" action="" button_text="ti@sk uživatelské příručky" rolltext="Slouží k vytištění uživatelské příručky k tiskárně HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<releasenotes_button id="2" actiontype="exec" action="" button_text="poz@námky k verzi" rolltext="Slouží k&#160;zobrazení poznámek k&#160;verzi k&#160;tiskárně HP LaserJet 1010/1012/1015, které obsahují nejnovější informace (pouze v&#160;angličtině)." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button id="6" actiontype="back" action="" button_text="@zpět" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@konec" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_docs>
		<screen_nobrowser id="2" title="prohlížeč disku cd" instruction="V počítači není nainstalován internetový prohlížeč. Pro přístup k&#160;internetové stránce&lt;br&gt;musí být v&#160;počítači nainstalován internetový prohlížeč a počítač musí být vybaven připojením k&#160;síti Internet." inst_size="11" inst_font="_sans" autoarrange="1">
			<back_button id="6" actiontype="back" action="" button_text="@zpět" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@konec" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_nobrowser>
		<screen_optional id="3" title="elektronická podpora" instruction="Pokračujte výběrem některé z možností (klávesová zkratka: Shift+podtržené písmeno)." inst_size="11" inst_font="_sans" autoarrange="1">
			<webprod_button id="1" actiontype="exec" action="3.1" button_text="@informace o výrobku" rolltext="Informace o podpoře a aktualizacích pro tiskárnu HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<websup_button id="2" actiontype="web" action="http://www.hp.com/go/ordersupplies-na" font="_sans" button_text="@spotřební materiál" rolltext="Spotřební materiál pro tiskárnu HP LaserJet 1010/1012/1015." rollfont="_sans" rollfontsize="12" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<hpdotcom_button id="0" actiontype="web" action="http://www.hp.com" button_text="@hp.com" rolltext="Odkazy na výrobky, služby, podporu, ovladače a prodejní místa HP." rollfont="_sans" rollfontsize="12" font="_sans" fontsize="16" bold="1" righttoleft="0" align="center" color="0xffffff" color_roll="0xffff00" x="" y="" width="" height=""/>
			<back_button actiontype="back" action="" id="6" button_text="@zpět" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
			<exit_button id="7" actiontype="quit" action="" button_text="@konec" rolltext="" rollfont="" rollfontsize="" font="_sans" fontsize="12" bold="1" righttoleft="0" align="center" color="0x555555" color_roll="0x000000" x="" y="" width="" height=""/>
		</screen_optional>
	</CSWW>
</CDBrowser>
